/**
 * This file should get overwritten if Method 1 is used. If Method 2 is chosen,
 * remove this comment and start adding your styles to this file.
 */

@media (max-width: 1200px)
{
	
}
@media (max-width: 992px)
{
	#header_top{display: none !important;}
	.front #header_bottom {
			margin-top: 250px;
	}
}
@media (max-width: 768px)
{
	.front header#navbar { position: inherit !important; }
	.front #header_bottom{ margin-top: 0; padding-top: 65px;}
	a.logo.navbar-btn { max-width: 250px;}
	.logo img{max-width: 100%;}
	.menu.navbar-nav li { display: block; padding: 10px 0;}
	.menu.navbar-nav li a{ font-size: 18px;}
	.col-md-4 + .col-md-4, .col-md-4 + .col-md-8, .col-md-8 + .col-md-4, .col-md-6 + .col-md-6 { margin-top: 45px !important; display: block;}
	button.navbar-toggle {margin-top: 58px;}
	header#navbar { background: #f5f5f5; border-bottom: 1px solid #e5e5e5;}
	.field-partenaires { float: left; width: 65%; padding: 0; margin-bottom: -90px; margin-left: 17.5%;}
}